/* REC Navigation bar menu with fly outs */

ul#recnav-h { 
z-index:1001;
margin: auto;
width: 85%;
padding: 0px; 
list-style: none; 
position: relative; 

}

ul#recnav-h ul {
 width: 160px; /* Sub Menu Width */
 margin: 0px;
 list-style: none;
 display: none;
 position: absolute;
 top: 100%;
 left: 0px;
}

ul#recnav-h ul ul,ul#recnav-h ul ul ul { 
top: 0; 
left: 75%; 
}

ul#recnav-h li { 
float: left; 
display: inline; 
position: relative;
border: 1px solid #FFFFFF;
float: left;
line-height: 1.1em;

}

ul#recnav-h ul li { 
width: 100%; 
display: block; }

/* Root Menu */

ul#recnav-h a {
 border-bottom: 2px solid #FF030D;
 border-right: 1px solid #FFFFFF;
 padding: 6px;
 float: left;
 display: block;
 /*background: #DDD;
 color: #FF030D;*/
 font: bold 14px Arial,helvetica, sans-serif;
 text-decoration: none;
 height: 1%;
 background-image: url('/images/blu_tab_darken_bg.gif');
}

/* Root Menu Hover Persistence */
ul#recnav-h a:hover,ul#recnav-h li:hover a,ul#recnav-h li.iehover a {
 /*background: #BBB;
 color: #FFF;*/
 background-image: url('/images/tab_hover_bg.gif');
}

/* 2nd Menu */
ul#recnav-h li:hover li a,ul#recnav-h li.iehover li a {

 float: none;
 /*background: #BBB;*/
background-image: url('/images/blu_tab_darken_bg.gif');
}

/* 2nd Menu Hover Persistence */
ul#recnav-h li:hover li a:hover,ul#recnav-h li:hover li:hover a,ul#recnav-h li.iehover li a:hover,ul#recnav-h li.iehover li.iehover a {
 /*background: #999;*/
 background-image: url('/images/tab_hover_bg.gif');
}

/* 3rd Menu */
ul#recnav-h li:hover li:hover li a,ul#recnav-h li.iehover li.iehover li a {

 /*background: #999;*/
background-image: url('/images/blu_tab_darken_bg.gif');
}

/* 3rd Menu Hover Persistence */
ul#recnav-h li:hover li:hover li a:hover,ul#recnav-h li:hover li:hover li:hover a,ul#recnav-h li.iehover li.iehover li a:hover,ul#recnav-h li.iehover li.iehover li.iehover a {
 /*background: #666;*/
 background-image: url('/images/tab_hover_bg.gif');
}

/* 4th Menu */
ul#recnav-h li:hover li:hover li:hover li a,ul#recnav-h li.iehover li.iehover li.iehover li a {
 /*background: #666;*/
 background-image: url('/images/tab_hover_bg.gif');
}

/* 4th Menu Hover */
ul#recnav-h li:hover li:hover li:hover li a:hover,ul#recnav-h li.iehover li.iehover li.iehover li a:hover {
 /*background: #333;*/
 background-image: url('/images/tab_hover_bg.gif');
}

/* Hover Function - Do Not Move */
ul#recnav-h li:hover ul ul,ul#recnav-h li:hover ul ul ul,ul#recnav-h li.iehover ul ul,ul#recnav-h li.iehover ul ul ul { display: none; }
ul#recnav-h li:hover ul,ul#recnav-h ul li:hover ul,ul#recnav-h ul ul li:hover ul,ul#recnav-h li.iehover ul,ul#recnav-h ul li.iehover ul,ul#recnav-h ul ul li.iehover ul { display: block; }

